.Login{
    margin:25px;
    display:grid;
    grid-template-rows:auto auto;
    justify-items: center
}
.header{
    display:grid;
    grid-template-columns:5% 45%;
    grid-template-rows:100px;
    justify-content: center;
}
img{
    width:100%;
}
.showcase{
    display:grid;
    grid-template-columns:50% 30%;
    justify-content: center;
}
.showcase img{
    width:100%;
}
.header h1{
  align-self: center;
  font-size:3em;
  font-family: "Times New Roman", Times, serif;
}
form{
    border:1px lightgray solid;
    padding:30px;
    margin: 0;
}
form h5{
    margin-top:10px;
    font-size:0.8em;
    color:red;
}
form h6{
    font-size:0.8em;
}
form :placeholder-shown{
    font-size: 0.9em;
}
